@media only screen and (max-width: 320px) 
{

   body { font-size: .6em !important; }
   
	
}

@media only screen and (min-width: 321px) and (max-width: 640px) 
{

   body { font-size: .8em !important; }
   
}

@media only screen and (min-width: 641px) and (max-width: 767px) 
{

   body { font-size: .8em !important; }
   
}

@media (max-width: 959px) and (min-width: 768px)
{
	body.layout-mode-responsive .MobileView 
	{
		display:none !important;
	}
}

.ActivityLabel
{
	width: 60%;
	height: 35%;
	margin-left:5px;
}
.ActivityImg
{
	width: 35%;
	height: 85%;
}
.ActivityAction
{
	width:25%;
	height:35%;
	margin-left:5px;
}
.ActionCallUs
{
	width:25%;
	height:35%;
	margin-left:5px;
	margin-bottom:10px;
}
.ActionLink
{
	width:40%;
	height:50%;
	margin-left:5px;
}
.ActionDirections
{
	width:28%;
	height:40%;
	margin-left:5px;
	margin-bottom:10px;
}
.ActivityList
{
	width:100%;
	margin-bottom:10px;
	background-color: #F7F7F9 !important;
	overflow-y: hidden;
}
.ActivityIcons
{
	width: 12%; 
	height: 12%;
}
.LocationActiveLink
{
	width:30% !important;
	height:50px !important;
	background-color:#55C3F6 !important;
	color:#ffffff !important;
	padding: 2px 5px 2px 5px !important;
}
.LocationInActiveLink
{
	width:40%;
	height:30px;
	background-color:#D5D5D3;
	color:#ffffff;
	padding: 2px 5px 2px 5px !important;
}
.ActivityDetails
{
	width:100%;
	display: block;
	background-color: #F7F7F9 !important;
	margin-bottom:10px;
}
.ActivityRates
{
	color:#55C3F6 !important;
}
.mobile-social-button
{
	margin: 0px !important;
	color: #ffffff;
	padding:10px;
	height:20px;
	width:20px;
}
.fb {background-color: #5554DE !important; padding: 10px 15px 10px 15px !important;}
.tw {background-color: #1B7DFC !important;}
.gp {background-color: #D53149 !important;}
.pt {background-color: #FF673E !important;}
.in {background-color: #0073B2 !important;}

.rt-social-buttons 
{
	width: 100% !important;
	height: 20px !important;
}

.hydro-mobile-block
{
	margin: 15px 0px;
}